uuid: bee809a0-3cd0-4a73-a8c3-6d5b644c6fd2
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vartheme_admin
_core:
  default_config_hash: Yle4Ld144_XF8A0Kji3VmiUQFEDZzySdzF6sDWuN74g
id: vartheme_admin_content
theme: vartheme_admin
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
